@import url('https://fonts.googleapis.com/css2?family=Outfit:wght@100..900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Rozha+One&display=swap');

:root {
	--white_bg: #fff;
	--border_radius: 7px;
	--border-top: 1px solid rgba(0, 0, 0, .05);
	--border-bottom: 1px solid rgba(0, 0, 0, .05);
	--border-left: 1px solid rgba(0, 0, 0, .05);
	--border-right: 1px solid rgba(0, 0, 0, .05);
	--border: 1px solid rgba(0, 0, 0, .05);
	--light_bg: #F9F9F9;
	--black_bg: #0D0D0D;
	--inactive_link: #999;
	--bg_success: #EEFCF3;
	--bg_danger: #FFEEEB;
	--bg_warning: #FFF5EB;
	--body_bg: #f7f8ff;
	--brand_color: #f9a11b;
  }
  
* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: 'Outfit', sans-serif;
}

body {
  background: #f5f5f5;
}

.container {
  display: flex;
  max-width: 50%;
  margin: 40px auto;
  background: #fff;
  border-radius: 20px;
  overflow: hidden;
  min-height: 75vh;
}

.open-b{
    text-decoration: none;
}
/* LEFT */
.form-section {
  flex: 1;
  padding: 40px;
  width:100%;
}

.form-section h2 {
  font-size: 26px;
  margin-bottom: 10px;
}

.subtitle {
  color: #666;
  font-size: 14px;
  margin-bottom: 25px;
}

form input, form textarea {
  width: 100%;
  border: none;
  border-bottom: 1px solid #ddd;
  padding: 12px 0;
  margin-bottom: 20px;
  font-size: 14px;
  outline: none;
}

.row {
  display: flex;
  gap: 20px;
}

.phone {
  display: flex;
  align-items: center;
  border-bottom: 1px solid #ddd;
  margin-bottom: 20px;
}

.phone span {
  margin-right: 10px;
}

.label {
  font-size: 13px;
  margin-bottom: 10px;
  display: block;
}

/* OPTIONS */
.option {
  display: flex;
  gap: 15px;
  padding: 15px;
  border: 1px solid #ddd;
  border-radius: 12px;
  margin-bottom: 15px;
  cursor: pointer;
}

.option.active {
  border: 2px solid #000;
}

.option .icon {
  font-size: 20px;
}

.option p {
  font-size: 12px;
  color: #666;
}

/* BUTTON */
.submit-btn {
  width: 100%;
  padding: 14px;
  border-radius: 10px;
  background: #15141a;
  color: #fff;
  font-weight: 600;
  margin-top: 10px;
  cursor: pointer;
  border: 2px solid #15141a;
}

.data-post-footer{
    background:#15141a;
    border-top: 1px solid rgba(0,0,0,.1);
  display: flex;
  flex-direction: column;
  gap: 15px;
  align-items: center;
  padding: 15px;
} 
   .static-bottom-links{  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
  gap: 10px;
  font-size:12px;    
  color:#ccc;
        }

 .static-bottom-links a{
     color:#ccc;
     text-decoration:none;
     font-size:12px; 
 } 
 .copy{
     color:#b8b5b5;
}

/* RIGHT IMAGE */
.image-section {
  flex: 1;
  background: url('https://images.unsplash.com/photo-1544005313-94ddf0286df2') center/cover;
  position: relative;
}

.overlay {
  position: absolute;
  bottom: 30px;
  left: 30px;
  right: 30px;
  color: #fff;
}

.overlay p {
  font-size: 16px;
  margin-bottom: 15px;
}

.overlay h4 {
  margin-bottom: 5px;
}

/* RESPONSIVE */
@media (max-width: 900px) {
  .container {
    flex-direction: column;
    max-width: 90%;
  }

  .image-section {
    height: 300px;
  }
}

.nav-left {
  display: flex;
  align-items: center;
  gap: 30px;
}

.logo {
  font-weight: bold;
  font-size: 20px;
}
.logo{
height: 30px;
max-width: 120px;
}
.logo img{
height: 100%;
width: 100%;
object-fit: cover;
}

.nav-wrapper{
  width:100%;
  display:flex;
  justify-content:center;
  z-index:1000;
  background-color:rgb(249, 161, 27);
}

header{
  width:100%;
  display:flex;
  justify-content:space-between;
  align-items:center;
  padding: 20px 50px;
  overflow: visible;
}
nav{
  display:flex;
  gap:22px;
}

nav a{
  text-decoration:none;
  color:#15141a;
  font-size:13px;
  transition:0.3s;
  font-family: 'Outfit', sans-serif;
  font-weight: 100;
  letter-spacing: 1px;
}

nav a:hover{
    color:#15141a;
    position: relative;
    font-family: 'Outfit-Medium', sans-serif;
     text-decoration: none;
}

nav a:hover::after{
   content:'';
   height: 1px;
   width:30px;
   background:#000;
   position: absolute;
   bottom:-3px;
   left:0;

}
.nav-links a {
  color: #ccc;
  text-decoration: none;
  margin-right: 20px;
  font-size: 14px;
}

.nav-links a:hover {
  color: #fff;
}

.nav-right {
  display: flex;
  align-items: center;
  gap: 20px;
}
.btn {
  border: 2px solid #15141a;
  padding: 6px 14px;
  border-radius: 5px;
  cursor: pointer;
  color:#15141a;
}
.btn:hover{
  color:#15141a;
}
.menu-toggle{
display:none;
font-size:40px;
background:none;
border:none;
color:#15141a;
}

.flag-select-button{
  font-family: 'Outfit-Medium', sans-serif;
  color: #15141a;
  font-size: 15px;
  background-color: rgb(249, 161, 27) !important;
}

.flag-dropdown_img {
  width: 20px;
  height: 20px;
  object-fit: cover;
  border-radius: 50%;
  margin-right: 10px;
}

  .art-vert-icon{
      position:absolute;
      right:20px; 
      top:0px;
  }
  .material-icons{
      font-size:16px;
  }
  .flag-icon {
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  position: relative;
  display: inline-block;
  width: 1.33333333em;
  line-height: 1em;
}
.prefix-select{
    font-size: 14px;
}
/** country code select **/
.flag-select-button {
    display: flex;
    align-items: center;
    justify-content: space-between;
    height: calc(2.1rem + 0px);
    padding: 0.375rem 0.75rem;
    border:none;
    border-bottom: 1px solid #ddd;
    border-top-left-radius: 5px;
    border-bottom-left-radius: 5px;
    border-top-right-radius: 0;
    border-bottom-right-radius: 0;
    cursor: pointer;
    background-color: #fff !important;
    border-right: none;
    width: 100px;
  }
  .selected-country{
     display: flex;
     align-items: center;
     margin-bottom:10px;
  }
  .select2-container{
      margin-top:16px;
      border-bottom: 1px solid #ddd;
  }
  
.select2-container--default .select2-selection--single {
  background-color: #fff;
  border: none;
  border-radius: 4px;
}
  .flag-dropdown_img {
    width: 20px;
    height: 20px;
    object-fit: cover;
    border-radius: 50%;
    margin-right: 10px;
  }
  
  .flag-dropdown {
    list-style: none;
    padding: 0;
    background-color: #fff;
    box-shadow: 0 2px 5px rgba(0, 0, 0, 0.2);
    display: none;
    width: 100%;
    height: 50vh;
    overflow: hidden;
   /* overflow-y: scroll;*/
    scroll-behavior: smooth;
    scrollbar-width: thin;
    scrollbar-color: rgba(0,0,0,.1) #f2f2f2;
    border-radius: 10px;
    margin-top: 5px;
  }
  
  .flag-dropdown::-webkit-scrollbar {
      width: 6px;
      background-color: #f2f2f2;
      } 
      .dropdown::-webkit-scrollbar-thumb {
      background-color: rgba(0, 0, 0,.1);
      border-radius: 50px;
      }
.flag-dropdown::-webkit-scrollbar-track {
      -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.1);
      background-color: #f2f2f2;
      border-radius: 50px;
      }
  
  .flag-dropdown.active {
    display: block;
  }
  
    ul {
      padding: 0;
      margin: 0;
    }
  
  .flag-dropdown li {
    padding: 10px 20px;
    cursor: pointer;
    list-style: none;
    display: flex;
    align-items: center;
    color: #333;
    font-family: 'Outfit-Light', sans-serif;
    font-size: 12px;
  }
  .flag-input_box {
    color: #333;
    font-family: 'Outfit-Light', sans-serif;
    font-size: 12px;
  }
  .flag-input_box::placeholder {
    color: #888;
  }
  .flag-dropdown li:hover {
    background-color: #f5f5f5;
  }
  
  .country-code {
    margin-left: 10px;
  }
  
  .flag-search-wrapper {
    margin-top: 10px;
  }
  
  .flag-image {
    width: 20px;
    height: 20px;
    object-fit: cover;
    border-radius: 50%;
    margin-right: 10px;
  }
  
  .flag-btn_text {
    color: #333;
    font-family: 'Outfit-Light', sans-serif;
    font-size: 13px;
  }
  .left-side{
      width:48%;
  }
  .right-side{
      width:48%;
  }
  .input-group{
      width:100%;
      display: flex;
      align-items: center;
  }
  .register-phone{
      margin-bottom:10px;
  }
  
.collect-alert-boxes{
    position:fixed;
    width:310px;
    padding:1px;
    height:auto;
    z-index:9999999999999;
    top:60px;
    right:15px;
    display:flex;
    flex-direction:column;
    justify-content:space-between;
    gap:10px;
    background:rgba(0,0,0,0);
}

.collect-alert-boxes h3{
    font-size:18px;
    margin-bottom:0px;
}
.collect-alert-boxes p{
    font-size:11px;
    color:#666;
    margin-bottom:0px;
}
.collect-alert-boxes .alert-message .alert-left,.collect-alert-boxes .alert-message .alert-right{
    width:40px;
    height:40px;
    display:flex;
    justify-content:center;
    align-items:center;
}
.collect-alert-boxes .alert-message .alert-right{
    width:20px;
    height:40px;
    display:flex;
    justify-content:center;
    align-items:center;
}
.collect-alert-boxes .alert-message .alert-right svg:hover{
    width:20px;
    height:20px;
    background:#fff;
    border-radius:50%;
}
.collect-alert-boxes .alert-message .alert-mid{
    width:255px;
    height:auto;
}
.collect-alert-boxes .alert-message .alert-icon{
    width:40px;
    height:40px;
    background-color:#fff;
    border-radius:50%;
    display:flex;
    align-items:center;
    justify-content:center;
}
.collect-alert-boxes .alert-message .alert-icon svg{
    width:30px;
    height:30px;
}
.collect-alert-boxes .alert-message{
    color:#000 !important;
    font-family: 'Outfit-Light', sans-serif;
    display:flex;
    height:auto;
    padding:10px;
    margin-bottom:0px;
    width:310px !important;
    justify-content:space-between;
    align-items:top;
    gap:15px;
    position:static;
    border-radius:10px;
}
.collect-alert-boxes .alert-success{
    background:#e8fceb !important;
    border:4px solid #c5fccd !important;
}
.collect-alert-boxes .alert-success .alert-icon svg{
    color:green !important;
}
.collect-alert-boxes .alert-warning{
    background:#faf9e1 !important;
    border:4px solid #fffba1 !important;
}
    .icon_box{
           display:flex;
    align-items:center;
    justify-content:center;
      }
      .icon_box .bi{
    display:flex;
    align-items:center;
    justify-content:center;
    height:30px;
    width:30px;
    border-radius:50%;
    font-size:20px;
}
.icon_box.success .bi{
    background:#e8fceb !important;
    color:green !important;
    border:2px solid green !important;
}
.icon_box.warning .bi{
    background:#fbe9b5 !important;
    color:#ffc107 !important;
    border:2px solid #ffc107 !important;
}
.icon_box.danger .bi{
    background:#f7b9bf !important;
    color:#dc3545;
    border:2px solid #dc3545;
}
.icon_box.primary .bi{
    background:#e8f2fc !important;
    color:#0048ba;
    border:2px solid #aed5fc;
}
.collect-alert-boxes .alert-warning .alert-icon svg{
    color:var(--brand_color) !important;
}
.collect-alert-boxes .alert-danger{
    background:#faedef !important;
    border:4px solid #fca9b6 !important;
}
.collect-alert-boxes .alert-danger .alert-icon svg{
    color:red !important;
}
.collect-alert-boxes .alert-primary{
    background:#e8f2fc !important;
    border:4px solid #aed5fc !important;
}
.collect-alert-boxes .alert-primary .alert-icon svg{
    color:#0048ba !important;
}
.btn-primary {
  color: #fff;
  background-color: #0048ba;
  border-color:#0048ba;
}
/**alert extension**/
.collect-alerts{
    position:fixed;
    width:310px;
    padding:1px;
    height:auto;
    z-index:9999999999999;
    top:60px;
    right:15px;
    display:flex;
    flex-direction:column;
    justify-content:space-between;
    gap:10px;
    background:rgba(0,0,0,0);
}
.alert_body_overlay {
	position: fixed;
	bottom: 0;
	left: 0;
	z-index: 9999999999999;
	width: 100%;
	height: 100vh;
	background: rgba(0, 0, 0, .5);
	display: none;
}
  .alert_body {
	position: fixed;
	bottom: -100%;
	left: 50%;
    transform: translate(-50%, -100%);
	z-index: 9999999999;
	width: 320px;
	height: auto;
	background: #fff;
	transition: all .5s ease-in-out;
	border-radius: 15px;
	padding: 50px 20px;
   text-align: center;
}
.alert_body .close_alert {
    color: #fff;
    font-family: 'Outfit-Medium', sans-serif;
    font-size: 12px;
    border:none;
}

.btn-danger {
	color: #fff;
	background-color: #dc3545;
	border-color: #dc3545;
	width:100%;
	margin-top:20px;
}

.btn-success {
  background: green;
  color: #fff;
  border-color:green;
  width:100%;
  margin-top:20px;
}
.alert_body .close_alert.success {
    background: var(--bg_success);
}

.alert_body .close_alert.danger {
    background: var(--bg_success);
}

.alert_body .para p {
    color: #444;
    font-family: 'Outfit-Light', sans-serif;
    font-size: 13px;
}

.alert_body .icon_box.success i {
    color: var(--bg_success);
    font-size: 30px;
}

.alert_body .icon_box.danger i {
    color: var(--bg_danger);
    font-size: 30px;
}

.alert_body .icon_box {
   margin-bottom: 25px;
}

.alert_body.active {
	bottom: 2% !important;
	left: 50%;
	transform: translate(-50%, -2%) !important;
} 
@media (max-width: 768px) {
header{
  width:100%;
  /*max-width:1200px;*/
  display:flex;
  justify-content:space-between;
  align-items:center;
  padding: 20px 20px;
   overflow: visible;
}
.country-codes{
    flex-direction: column;
}
 .left-side{
      width:100%;
  }
  .right-side{
      width:100%;
  }
 .select2-container {
  margin-top: 0px;
  margin-bottom: 20px;
  border-bottom: 1px solid #ddd;
}
.appBody ul li {
  width:100%;
}

.appBody h3{
    font-size:24px;
}
.menu-toggle{
    display:block;
    position: absolute;
    right: 20px;
    top: 0px;
  }



/* mobile menu */
  .menu-toggle{
    display:block;
    position: absolute;
    right: 20px;
  }

  #mobileMenu{
    position:absolute;
    top:60px;
    left:5%;
    width:90%;
    background:#fff;
    border-radius:12px;
    padding:20px;
    display:none;
    flex-direction:column;
    gap:12px;
    box-shadow:0 10px 30px rgba(0,0,0,0.1);
    z-index: 1;
  }
/*.btn {*/
/*  margin-right: 22px;*/
/*}*/
.flag-select-button {
  margin-right: 0px;
}
#mobileMenu a{
color:#15141a;
font-size:14px;
}


.btn-top{
  display:none;
}

#mobileMenu.active{
display:flex;
}
#sub-mobileMenu.active {
display: flex;
position: static;
top: 0px;
z-index: 0;
}
}